<?php /* Template Name: Homepage */ 
get_header();?>

<?php
	$get_meta = get_post_custom($post->ID);
	$weblusive_sidebar_pos = isset( $get_meta['_weblusive_sidebar_pos'][0]) ? $get_meta["_weblusive_sidebar_pos"][0] : 'full';
	get_template_part( 'library/includes/page-head' );
	
?>
<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar("Homepage top sidebar") ) : ?> <?php   endif;?>
<div class="wrapper">
    <?php if ( have_posts() ) while ( have_posts() ) : the_post(); ?>
    <div class="<?php if ($weblusive_sidebar_pos == 'full'):?>column12<?php else:?>columns8<?php endif?>">
        <?php the_content(); ?>
    </div>
    <?php endwhile; ?>	
    <?php get_sidebar(); ?>
    <div class="clear"></div>
</div>
<?php get_footer();?>